:Base nmplay.HLP>proc4
:Title CallPilot 播放程式
1 快速入門
2 CallPilot 播放程式總覽=CallPilot_Audio_Player_overview
2 設定 CallPilot 桌面訊息選項=Seeing_CallPilot_Desktop_Messaging_Options
1 聽取語音訊息
2 設定您的電話以撥放訊息=Setting_up_your_telephone_to_play_messages
2 從電話聽取語音訊息=Listening_to_voice_in_a_message_with_a_telephone
2 從電腦聽取語音訊息=Listening_to_voice_in_a_message_with_a_computer
1 播放語音訊息
2 從電話撥放已儲存的語音檔案=Playing_voice_for_a_message_with_a_telephone
2 從電腦播放已儲存的語音檔案=Playing_a_saved_voice_file_with_a_computer
1 錄製語音訊息
2 從電腦錄音及儲存語音檔案=Recording_voice_for_a_message_with_a_computer
2 從電話錄音及儲存語音檔案=Recording_and_saving_voice_files_with_a_telephone
1 儲存語音訊息
2 儲存語音或音效訊息=Saving_voice_for_a_message
2 為非 CallPilot 使用者儲存語音檔案=Saving_a_voice_file_for_non_CallPilot_users
1 參照
2 IMAP 伺服器組態索引標籤總覽=IMAP_Server_Configuration_tab_overview
2 音效索引標籤總覽=Audio_tab_overview
2 音量控制索引標籤總覽=Volume_Control_tab_overview
